@charset "UTF-8";
.navBar {
	height: 43px;
	width: 1280px;
	position: relative;
	background-color: #155684;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0.12em;
	word-spacing: 0.35px;
	line-height: 50px;
	font-weight: 300;
	color: #FFFFFF;
}
.navBar a {
	text-decoration: none;
	line-height: 0px;
	color: #47a0d8;
}
.navBar a:vlinked {
    color: #FFFFFF;
}
.navBar a:hover {
	color: #A3A4A6;
	text-decoration: none;	
}
.centerBox {
	width: 1260px;
	height: 1250px;
	position: relative;
	font-weight: lighter;
	font-size: 15px;
}
.slideshowBox {
	width: 1280px;
	height: 360px;
	background-color: #155684;
}
.slideshowBoxText {
	clear: right;
	float: right;
	display: block;
	height: 100px;
	width: 440px;
	padding-top: 60px;
	color: #FFFFFF;
}
.slideshowBoxText h2 {
	font-size: 23px;
	font-weight: 300;
	letter-spacing: 0.1em;
	display: block;
}
.slideshowBoxText p {
	font-size: 18px;
	font-weight: lighter;
	margin-top: -10px;
	letter-spacing: 0.05em;
	padding-right: 60px;
	text-indent: -10px;
	font-weight: 300;
}
.slideshowBoxImage  {
	clear: left;
	float: left;
	display: block;
	background-image: url(../images/Home%20Page/BTI-slideshowImage1.png);
	height: 314px;
	width: 671px;
	background-repeat: no-repeat;
	margin-left: 130px;
	margin-top: 20px
}
.textBox {
	width: 1280px;
	height: 950px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	color: #494949;
	font-weight: 400;
}
#box1 {
	height: 805px;
	width: 313px;
	clear: left;
	float: left;
	display: block;
	margin-left: 120px;
	margin-top: 40px;
	border: thin solid #8B8B8B;
}
#box1 h2 {
	text-align: center;
	color: #155684;
	font-weight: 400;
	margin-top: 10px;
}
#box1 p {
	font-size: 17.5px;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	line-height: 25px;
	font-weight: 400;
	letter-spacing: 0.00em;
}
#box2 {
	height: 805px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 50.6px;
	margin-top: 40px;
	border: thin solid #8B8B8B;
}
#box2 p a {
    color: #47A0D8;
}
#box2 h2 {
	text-align: center;
	color: #155684;
	font-weight: 400;
	margin-top: 10px;
}
#box2 p {
	font-size: 17.5px;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 10px;
	line-height: 25px;
	font-weight: 400;
    letter-spacing: 0.00em;
}
#box3 {
	height: 805px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 50.6px;
	margin-top: 40px;
	border: thin solid #8B8B8B;
}
#box3 h2 {
	text-align: center;
	color: #155684;
	font-weight: 400;
	margin-top: 10px;
}
#box3 p {
	font-size: 17.5px;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 10px;
	line-height: 25px;
	font-weight: 400;
	letter-spacing: 0.00em;
}
#box2 p strong {
    color: #47A0D8;
	font-family: lato;
}
#box2 p a {
    text-decoration: none;
}
#box2 p em {
    font-size: 14px;
}
